html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html {
    scroll-behavior: smooth;
}

body {
    line-height: 1;
    font-weight: 300;
    font-family: neulis-sans, "Neulis Sans", sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
    text-decoration-skip-ink: auto;
    cursor: pointer;
}

ol,
ul {
    list-style: none;
}

:root {
    --primary-color: #457B9D;
    --secondary-color: #1B1C1E;
    --text-color: #000;
    --bg-color: #fff;
    --font-family: 'Neulis Sans', sans-serif;
    --transition: 0.4s ease-in-out;
    --header-height: 86px;
    --wrapper-padding: 48px;
    --scrolled-header-height: 52px;
    --screen-width: 100vw;
    --screen-width-large: var(--screen-width);
    --mobile-menu-height: 22px;
    --bar-height: 3px;
}

main {
    overflow: hidden;
}

.wrapper {
    max-width: none;
    margin: 0 auto;
    padding: 0 var(--wrapper-padding);
    width: 100%;
    position: relative;
    z-index: 2;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flex.flex--start {
    justify-content: flex-start;
    align-items: flex-start;
}

.flex.flex--column--mobile {
    flex-direction: row;
}

#menu ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

#menu ul li {
    margin: 0 20px;
    transition: var(--transition);
    font-weight: 300;
}

#menu ul li.current-menu-item,
#menu ul li:hover {
    font-weight: 500;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 14px;
    transition: var(--transition);
    z-index: 1000;
    height: var(--header-height);
}

.scrolled header {
    background-color: #ffffffed;
    height: var(--scrolled-header-height);
}

header .wrapper {
    justify-content: space-between;
    height: 100%;
}

.site-logo {
    max-width: 195px;
    width: 100%;
    transition: var(--transition);
}

.site-logo img {
    width: 100% !important;
    height: auto !important;
}

.scrolled header .site-logo {
    max-width: 135px;
}

.button {
    background-color: #1B1C1E;
    color: #fff;
    border-radius: 18px;
    display: flex;
    min-width: 132px;
    min-height: 34px;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    position: relative;
    border: 1px solid #1B1C1E;
    overflow: hidden;
}

.button__toggle {
    min-width: 26px;
    height: 26px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    margin-left: 8px;
}

span.button__text {
    z-index: 2;
    padding-left: 34px;
    display: block;
}

#hero {
    min-height: 100vh;
    padding-top: var(--header-height);
    overflow: hidden;
    position: relative;
}

.hero__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 0;
    background-repeat: no-repeat;
}

.backdrop__gradient {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 170px;
    background: linear-gradient(180deg, #ffffff8c, transparent);
}

.backdrop__filter {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.hero__canvas__container {
    height: calc(100vh - 168px);
    width: 100%;
    display: flex;
    align-items: center;
    position: absolute;
    top: 86px;
}

.hero__canvas {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100vh - (100vh * 0.333));
    position: relative;
}

.hero__canvas__container .hero__canvas {
    height: auto;
    gap: 24px;
}

.hero__title,
h1 {
    font-size: 68px;
    line-height: 64px;
    font-weight: 400;
    letter-spacing: 0;
    padding-bottom: 10px;
    margin-bottom: 16px;
    flex-direction: column;
}

.hero__title {
    border-bottom: 2px solid #D4AF37;
}

.hero__title__container {
    max-width: 423px;
}

.cgold {
    color: #D4AF37;
}

.mobile--hidden {
    display: flex !important;
}

.mobile--hidden--block {
    display: inline;
}

.desktop--hidden {
    display: none !important;
}

.hero__mobile__image {
    display: none;
}

.menu__icon {
    width: 32px;
    cursor: pointer;
    flex-direction: column;
    height: var(--mobile-menu-height);
    margin: 0;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translate(0%, -50%);
    display: none;
}

.menu__icon__bar {
    width: 100%;
    height: var(--bar-height);
    background-color: #D4AF37;
    border-radius: 48px;
    position: absolute;
}

#line1 {
    top: 0;
}

#line2 {
    top: calc((var(--mobile-menu-height) / 2) - (var(--bar-height) / 2));
}

#line3 {
    top: calc(var(--mobile-menu-height) - var(--bar-height));
}

@media (max-width: 1047.98px) {
    header #menu {
        display: none;
    }

    .menu__icon {
        display: flex;
    }

    .wrapper {
        padding: 0 24px;
    }

    .page-template-home #hero.hero__container {
        justify-content: center;
        padding-top: 0;
        margin-top: -24px;
        min-height: 100vh;
    }

    .hero__title {
        font-size: 54px;
        line-height: 54px;
    }

    .mobile--hidden,
    .mobile--hidden--block {
        display: none !important;
    }

    .desktop--hidden {
        display: flex !important;
    }
}

@media (max-width: 639.98px) {
    header {
        background-color: #ffffffed;
    }

    .page-template-home header {
        background: linear-gradient(180deg, #ffffff8c, transparent);
    }

    .page-template-home.scrolled header {
        background-color: #ffffffed;
    }

    .hero__title {
        font-size: 48px;
        line-height: 50px;
    }

    .hero__title br {
        display: none;
    }

    .page-template-home #hero.hero__container {
        min-height: 95vh;
    }

    .hero__canvas__container {
        height: calc(90vh - 168px);
    }

    .hero__mobile__image {
        display: block;
        height: 50vw;
        width: 100%;
        background-size: cover;
        z-index: 2;
        background-position: center;
    }

    .page-template-home .hero__bg {
        opacity: 0.5;
    }
}
